/* begin Box, Sheet */
/* .Sheet-tl
{
	clip: rect(auto 49px 49px auto);
}

.Sheet-tr
{
	clip: rect(auto auto 49px 49px);
}

.Sheet-bl
{
	clip: rect(49px 49px auto auto);
}

.Sheet-br
{
	clip: rect(49px auto auto 49px);
}

.Sheet-tc
{
	clip: rect(auto auto 49px auto);
}

.Sheet-bc
{
	clip: rect(49px auto auto auto);
}

.Sheet-cr
{
	clip: rect(auto auto auto 49px);
}

.Sheet-cl
{
	clip: rect(auto 49px auto auto);
}
/* end Box, Sheet */

.browseProductContainer {
	width:100%;
	padding: 3px 0px 5px 0px;
	vertical-align: top;
	text-align: center;
	margin-bottom: 7px;
}

.pasdol {
	width: 1060px;
	margin: 0;
}

.menudolne {
	color: #FFFC00; 
	font-size: 12px;  
	padding: 0 5px;
}

/* begin Menu */
.nav .r
{
	clip: rect(auto auto auto 1060px);
}
/* end Menu */

/* begin MenuItem */
.artmenu a .r
{
	clip: rect(auto auto auto 377px);
}
/* end MenuItem */

/* begin Box, Block */
.Block-tl
{
	clip: rect(auto 7px 7px auto);
}

.Block-tr
{
	clip: rect(auto auto 7px 7px);
}

.Block-bl
{
	clip: rect(7px 7px auto auto);
}

.Block-br
{
	clip: rect(7px auto auto 7px);
}

.Block-tc
{
	clip: rect(auto auto 7px auto);
}

.Block-bc
{
	clip: rect(7px auto auto auto);
}

.Block-cr
{
	clip: rect(auto auto auto 7px);
}

.Block-cl
{
	clip: rect(auto 7px auto auto);
}

.Block-cc
{
	background: url('../images/Blockbgr1.png') repeat;
}


/*div.Block-rekl {margin: 0;}

.Block-rekl
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:29px;
	min-height:29px;
}

.Block-body-rekl
{
	position: relative;
	z-index:1;
	padding: 20px;
}

.Block-tr-rekl, .Block-tl-rekl, .Block-br-rekl, .Block-bl-rekl, .Block-tc-rekl, .Block-bc-rekl,.Block-cr-rekl, .Block-cl-rekl
{
	position:absolute;
	z-index:-1;
}
*/

.Block-tl-rekl
{
	clip: rect(auto, 14px, 14px, auto);
}

.Block-tr-rekl
{

	clip: rect(auto, auto, 14px, 14px);
}

.Block-bl-rekl
{

	clip: rect(14px, 14px, auto, auto);
}

.Block-br-rekl
{
	clip: rect(14px, auto, auto, 14px);
}


.Block-tc-rekl
{

	clip: rect(auto, auto, 14px, auto);
}

.Block-bc-rekl
{
	clip: rect(14px, auto, auto, auto);
}


.Block-cr-rekl
{

	clip: rect(auto, auto, auto, 14px);
}

.Block-cl-rekl
{

	clip: rect(auto, 14px, auto, auto);
}

.Block-cc-rekl
{
	position:absolute;
	z-index:-1;
	top: 14px;
	left: 14px;
	right: 14px;
	bottom: 14px;
	background: url('../images/Blockbgr1.png') repeat;
	zoom: 1;
}


.Block-rekl
{
	margin: 7px 5px;
}


/* end Box, Block */

/*.Shop-tl
{
	clip: rect(auto 7px 7px auto);
}

.Shop-tr
{
	clip: rect(auto auto 7px 7px);
}

.Shop-bl
{
	clip: rect(7px 7px auto auto);
}

.Shop-br
{
	clip: rect(7px auto auto 7px);
}

.Shop-tc
{
	clip: rect(auto auto 7px auto);
}

.Shop-bc
{
	clip: rect(7px auto auto auto);
}

.Shop-cr
{
	clip: rect(auto auto auto 7px);
}

.Shop-cl
{
	clip: rect(auto 7px auto auto);
}

.Shop-cc
{
	background-color: #134463;
}*/

/* begin BlockHeader */
.BlockHeader .l
{
	clip: rect(auto auto auto 1050px);
}
/* end BlockHeader */

.art-post-tl
{
  clip: rect(auto 11px 11px auto);
}

.art-post-tr
{
  clip: rect(auto auto 11px 11px);
}

.art-post-bl
{
  clip: rect(11px 11px auto auto);
}

.art-post-br
{
  clip: rect(11px auto auto 11px);
}

.art-post-tc
{
  clip: rect(auto auto 11px auto);
}

.art-post-bc
{
  clip: rect(11px auto auto auto);
}

.art-post-cr
{
  clip: rect(auto auto auto 11px);
}

.art-post-cl
{
  clip: rect(auto 11px auto auto);
}

.art-post-body
{
	zoom: 1;
}

/* begin PostContent */
.PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */

.Footer .Footer-inner
{
	position: relative;
	padding: 0 3px 3px 10px;
	height: 35px;
}

.payment {padding-top: 5px;}

.Button .btn .r
{
	clip: rect(auto auto auto 400px);
}
/* end Button */
/*.pasekdolny{margin-bottom:7px; vertical-align:middle;color:#FFFFFF;}*/
